CVE-2007-6364

2007-12-14T20:46:00
ID CVE-2007-6364
Type cve
Reporter NVD
Modified 2018-10-15T17:52:27

Description

Cross-site scripting (XSS) vulnerability in modificarPerfil.php in JLMForo System allows remote authenticated users to inject arbitrary web script or HTML via a signature.